Subject: Re: pwck
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Thu, 3 Feb 2005 12:05:57 -0800

On Wed, Feb 02, 2005 at 12:47:37PM -0000, Dave Korn wrote:
> 
> > -----Original Message-----
> > From: cygwin-owner On Behalf Of Zbynek Vrtiska, Certicon a.s.
> > Sent: 02 February 2005 12:33
> 
> > Hi,
> > 
> > I would like to use command pwck. I found out, that in RedHat 
> > it should 
> > be in a package named shadow-utils. But I can?t find it 
> > anywhere in cygwin.
> 
>   Try the search feature at 
> 
> http://cygwin.com/packages/

It would be a tad more helpful (and less misleading) to say something like:

    You can search all the available packages using the form at
       http://cygwin.com/packages/

    If what you are searching for isn't found, cygwin doesn't
    currently have it.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/